Bug 7646 - Не играет DVD, жалуясь на невозможность найти точку монтирования /dev/hda в /etc/inittab (?!)
: Не играет DVD, жалуясь на невозможность найти точку монтирования /dev/hda в /...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/totem)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-11 16:14 by
Modified: 2005-10-30 02:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-11 16:14:41
В системе один привод - DVD-RW Toshiba SD-R5112, которому соответствует
устройство /dev/hda. При попытке проиграть DVD Totem жалуется на невозможность
найти точку монтирования /dev/hda в /etc/inittab (что за бред). В GUI
соответствующая настройка отсутствует. Попытка подставить в Gconf вместо
/dev/hda что-нибудь другое ничего не дает, ибо конфиг переписывается при
запуске.
------- Comment #1 From 2005-09-19 10:01:16 -------
Confirmed and reassigned.
------- Comment #2 From 2005-10-14 23:41:33 -------
Есть workaround: примонтируйте том DVD вручную.

Проблема отслеживается в GNOME Bugzilla:
http://bugzilla.gnome.org/show_bug.cgi?id=318401
------- Comment #3 From 2005-10-30 02:54:19 -------
Fixed in totem-1.2.0-alt3